//
//  RAOpenQuickerMultiplePanel.h
//  OpenQuicker
//
//  Created by Quentin Carnicelli on 11/21/04.
//  Copyright 2004 Rogue Amoeba Software, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface RAOpenQuickerMultiplePanel : NSWindowController
{
	IBOutlet NSTableView*	mFileTable;
	
	NSArray*				mInputPaths;
	NSArray*				mOutputPaths;
}

+ (RAOpenQuickerMultiplePanel*)sharedPanel;

- (NSArray*)runModalForFiles: (NSArray*)files;

- (IBAction)hitOK: (id)sender;
- (IBAction)hitCancel: (id)sender;

@end
