//
//  RAOpenQuickerPanel.h
//  OpenQuicker
//
//  Created by Quentin Carnicelli on 11/20/04.
//  Copyright 2004 Rogue Amoeba Software, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@class RASourceFileFinder;
@class RACompletingTextField;

@interface RAOpenQuickerPanel : NSWindowController
{
	IBOutlet RACompletingTextField*	mFileField;
	RASourceFileFinder*				mFileFinder;
}

+ (RAOpenQuickerPanel*)sharedPanel;

- (NSString*)runModalWithText: (NSString*)str fileFinder: (RASourceFileFinder*)finder;

- (IBAction)hitOK: (id)sender;
- (IBAction)hitCancel: (id)sender;

@end

