//
//  RASourceFileFinder.h
//  OpenQuicker
//
//  Created by Quentin Carnicelli on 11/20/04.
//  Copyright 2004 Rogue Amoeba Software, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface RASourceFileFinder : NSObject
{
	NSMutableArray* mSearchPaths;

	NSMutableArray*	mDirectoryIndex;
	NSMutableArray* mProjectIndex;
	NSMutableArray*	mFileEntries;
}

- (void)addSearchPaths: (NSArray*)paths toDepth: (int)depth;
- (NSArray*)searchPaths;

- (NSArray*)find: (NSString*)text;

@end

@interface RASourceFileFinder (UIAdditions)
- (NSArray*)wordCompletionsForFragment: (NSString*)searchFragment limit: (int)matchLimit;
@end