//
//  RACompletingTextField.h
//  OpenQuicker
//
//  Created by Quentin Carnicelli on 11/21/04.
//  Copyright 2004 Rogue Amoeba Software, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>

typedef enum
{
	 kRACompleteTextOff = 0
	,kRACompleteTextOnTab = 1
	,kRACompleteTextAuto = 2 //Unimplemented
}RACompletingTextMode;

@interface RACompletingTextField : NSTextField
{
	RACompletingTextMode mMode;
}

- (void)setCompletingMode: (RACompletingTextMode)mode;
- (RACompletingTextMode)completingMode;

@end
